Bug 119104 - contains $RPM_BUILD_ROOT
contains $RPM_BUILD_ROOT
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-24 21:15 EST by Enrico Scholz
Modified: 2007-04-18 13:04 EDT (History)
0 users

See Also:
Fixed In Version: 2.0.2-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-25 11:56:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2004-03-24 21:15:52 EST
Description of problem:

https://www.redhat.com/archives/fedora-devel-list/2004-March/msg00492.html


/usr/share/latex2html/cfgcache.pm contains lots of references to the
$RPM_BUILD_ROOT, e.g.:

| /var/tmp/tetex-root/usr/share/latex2html/cfgcache.pm:$cfg{'ANYTOPNM'} = q'/var/tmp/tetex-root/usr/bin/anytopnm';
| /var/tmp/tetex-root/usr/share/latex2html/cfgcache.pm:$cfg{'BINDIR'} = q'/var/tmp/tetex-root/usr/bin';


Version-Release number of selected component (if applicable):

tetex-2.0.2-12.1


Bugclass-Cookie: uO55bb
Comment 1 Tim Waugh 2004-03-25 08:23:52 EST
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.